.gywm_banner {
  width: auto;
  height: 689px;
  margin: 0 auto;
  overflow: hidden;

}

.gywm_banner img {
  /* z-index: 1; */
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  position: relative;
}

.contact-container {
	width: 60%;
	margin: 20px auto;
 position:absolute;
  top: 20%;
	 left: 20vw;
	 
  display: flex;
  justify-content: center;
  align-items: center;
}

.contact-text {
  width: 60%;
  height: 354px;
  margin: 50px auto;
  font-family: Arial, sans-serif;
  background-color: #fff;
  text-align: center;
	    padding-left: 10px;
}

.contact-text h2 {
  margin-bottom: 20px;

}

.left-content,
.right-content {
  display: inline-block;
  vertical-align: top;
}

.left-content {
 
  text-align: justify
}

.left-content p,
.right-content p {
  padding-top: 20px;
}

.right-content {
  width: 60%;
	padding-left: 10px;
  text-align: justify
}


.contact-text p {
  margin: 5px 0;
}

.qr-code-container {
  width: 50%;
  height: 354px;
  /* display: flex;
  justify-content: center; */
  background-color: #503379;
}

.qr-code-container h2 {
  text-align: center;
  font-size: 23px;
}

.qr-code-container img {
  margin: 0 auto;
  width: 211px;
  height: 211px;
}